# Graphic3d_TypeOfConnection.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_TypeOfConnection { Graphic3d_TOC_ANCESTOR, Graphic3d_TOC_DESCENDANT }
| To manage the transformation matrices of structures. . More...

## Enumeration Type Documentation

enum Graphic3d_TypeOfConnection

Enumeration values:

  Graphic3d_TOC_ANCESTOR |
  Graphic3d_TOC_DESCENDANT |